.footerBox {
  min-width: 1200px;
  height: 350px;
  background-color: #28282a;
  position: relative;
}

.footerCon {
  width: 1200px;
  color: #dfdfdf;
  font-size: 14px;
  position: absolute;
  top: 50%;
  left: calc(50% + 70px);
  transform: translate(-50%, -50%);
}

.footerHead {
  margin-bottom: 25px;
  color: #fff;
  font-size: 15px;
}

.footerCon a {
  color: #dfdfdf;
  font-size: 14px;
}

.footerLeft .tel {
  margin-bottom: 28px;
}

.footerLeft .tel a {
  font-size: 26px;
  color: #0089ff;
  font-weight: bold;
  letter-spacing: 1px;
}

.footerMed ul li {
  line-height: 30px;
}

.footerMedTwo ul li {
  line-height: 30px;
}

.footerRight div {
  width: 145px;
  text-align: center;
}

.footerRight img {
  width: 145px;
}

.copyText {
  width: 100%;
  min-width: 1200px;
  height: 100px;
  background-color: #262628;
  box-sizing: border-box;
  border-top: 1px solid #39393a;
  line-height: 100px;
  text-align: center;
  color: #858586;
}

.footerFixed {
  position: fixed;
  top: 70%;
  transform: translateY(-50%);
  right: 45px;
  z-index: 1000;
}

.footerFixed>div {
  margin-bottom: 25px;
  width: 60px;
  height: 60px;
  position: relative;
}

.footerFixed>div img {
  position: absolute;
  width: 60px;
  left: 0;
}

.footerFixed>div.telBox span {
  display: block;
  position: absolute;
  line-height: 60px;
  width: 170px;
  background-color: #ff4a4b;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  top: 0px;
  border-radius: 10px;
  display: none;
  left: 0px
}

.footerFixed>div.telBox:hover span {
  display: block;
  animation: 1s changeColor01 forwards;
}

.footerFixed>div.telBox:hover img {
  display: block;
  animation: 1s changeColor forwards;
}

@keyframes changeColor {
  0% {
    left: -60px;
  }

  100% {
    left: -180px
  }
}

@keyframes changeColor01 {
  0% {
    left: 0px;
  }

  100% {
    left: -110px
  }
}
